<?xml version="1.0"?>

<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceBlock name="creditmemo_totals">
            <block class="Freelance\PaymentFee\Block\Adminhtml\Sales\Order\Creditmemo\Totals"
                   name="fee" as="fee"/>
        </referenceBlock>
    </body>
</page>
